/* základ pro zobrazení na úzkých zařízeních */
td.h_menu_off,
td.h_menu_on{
	float:left;
	margin-left:2px;
	display:inline-block;
}
td.h_menu_info{
	white-space:normal;
}
td.h_menu_info[nowrap]{
	white-space:normal;
}
td.h_menu_icons{
	text-align:right;
	display:block;
	float:right;
	min-width:90px;
}
/* základní rozhraní bez bočních odsazení */
table#h_menu_main > tbody > tr > td,
table#h_menu_main > tr > td,
table td.levy_sloupec{
	padding-left:0;
	padding-right:0;
}

/* půvpodní nowrap v levém menu zrušení stylem */
td.levy_sloupec table td{
	white-space:normal;
	line-height:normal;
}

/* výška buňky v HTML5 */
html, body{
	min-height:100vh;
}

/* funkčnost skrývání menu */
button.hideMenuBtnShow, button.hideMenuBtnHide{
	color:#000;
	display:none;
}
body.menu-hidden button.hideMenuBtnShow{
	display:inline;
}
@media (max-width:900px){
	button.hideMenuBtnHide{
		display:inline;
		margin-bottom:1em;
	}
}

body.menu-hidden{
	margin-left: -160px;
}